=head1 NAME

Gtk2::TreeRowReference

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::TreeRowReference



=cut


=head1 METHODS

=head2 treerowreference or undef = Gtk2::TreeRowReference-E<gt>B<new> ($model, $path)

=over

=item * $model (Gtk2::TreeModel) 

=item * $path (Gtk2::TreePath) 

=back

=head2 treemodel or undef = $reference-E<gt>B<get_model> 

Since: gtk+ 2.8

=head2 treepath or undef = $reference-E<gt>B<get_path> 

=head2 boolean = $reference-E<gt>B<valid> 



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

